Title
#fleet
e

emersnsk

11/13/2020, 1:35 AM
I got this error when upgrading to 3.3.0 on my pre-prod instance. In pre-prod I can just stop the server and run that command but I would like to keep the production instance up.
# WARNING:
# Your Fleet database is missing required migrations. This is likely to cause...
# Run '/app/fleet prepare db' to perform migrations.
Is it safe to run
/app/fleet (with fleet 3.3.0) prepare db
when an older version is running live or will I need to turn off prod for a short time while I swap it to 3.3.0?
e

emersnsk

11/13/2020, 2:02 AM
cool, thank you!